Bug 984459 - update to latest upstream release 2013-06-24
update to latest upstream release 2013-06-24
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: google-noto-fonts (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pravin Satpute
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-15 05:57 EDT by Parag Nemade
Modified: 2013-07-24 20:47 EDT (History)
2 users (show)

See Also:
Fixed In Version: google-noto-fonts-20130624-1.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-24 20:47:46 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Parag Nemade 2013-07-15 05:57:07 EDT
Description of problem:
Latest upstream release: 2013-04-11
Current version in Fedora Rawhide: 2013-06-24
URL: http://noto.googlecode.com/svn/trunk/packages/

please update to latest upstream release.

Version-Release number of selected component (if applicable):
google-noto-fonts-20130411-5.fc20

How reproducible:
always

Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Parag Nemade 2013-07-15 06:09:36 EDT
ah! I pasted versions in opposite. Correcting it as
Latest upstream release: 2013-06-24
Current version in Fedora Rawhide: 2013-04-11
Comment 2 Fedora Update System 2013-07-16 03:08:28 EDT
google-noto-fonts-20130624-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/google-noto-fonts-20130624-1.fc19
Comment 3 Fedora Update System 2013-07-16 23:09:47 EDT
Package google-noto-fonts-20130624-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing google-noto-fonts-20130624-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-13095/google-noto-fonts-20130624-1.fc19
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2013-07-24 20:47:46 EDT
google-noto-fonts-20130624-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.